div.digg
{
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 12px;
}
div.digg a
{
    display: block;
    float: left;
    padding: 5px 12px;
    margin: 0 0 0 8px;
    border: 1px solid #e1e2e3;
    line-height: 20px;
    height: 20px;
    color: #3b8dd1;
    background: #fff;
    text-decoration: none;
}
div.digg a:hover
{
    border: 1px solid #3b8dd1;
}
div.digg span
{
    display: block;
    float: left;
    padding: 5px 0;
    line-height: 20px;
    height: 20px;
}
div.digg span.current
{
    padding: 5px 12px;
    margin: 0 0 0 8px;
    color: #555;
    font-weight: bold;
}
div.digg span.disabled
{
    border: 1px solid #eee;
    padding: 5px 12px;
    margin: 0 0 0 8px;
    color: #ddd;
}

/*css default style pagination*/
div.default
{
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei" ,Verdana;
    font-size: 12px;
}
div.default a, div.default span
{
    display: inline-block;
    margin: 10px 0 0 6px;
    padding: 4px 12px;
    line-height: 20px;
    height: 20px;
    border: 1px solid #e1e1e1;
    background: #fff;
    color: #333;
    text-decoration: none;
}
div.default input
{
    margin: 10px 0 0 6px;
    width: 15px;
    border: solid 1px #d9d9d9;
    height: 21px;
    text-align: center;
}
.btnJ_Submit
{
    display: inline-block;
    margin: 10px 0 0 3px !important;
    padding: 1px 5px !important;
    line-height: 20px;
    height: 20px;
    border: 1px solid #e1e1e1;
    background: none !important;
    color: #333;
    text-decoration: none;
     cursor:pointer;
}
.fyys
{
        padding: 1px 5px !important; 
    border: none !important;
    background: none !important;
    margin: 0 !important;
}
div.default span:first-child
{
    border-left: 1px solid #e1e1e1;
}
div.default a:hover
{
    color: #666;
    background: #eee;
}
div.default span.current
{
    color: #fff;
    background: #488FCD;
    border-color: #488FCD;
}
div.default span.disabled
{
    color: #999;
    background: #fff;
}
